
[user]
menu1=cm_CopyFullNamesToClip
cmd1=cm_CopyFullNamesToClip
menu2=-Список выделенных файлов
menu3=Имена
cmd3=%commander_path%\Programm\Notepad++\Notepad++.exe
param3=%F
path3=%commander_path%\Programm\Notepad++
menu4=Пути
cmd4=%commander_path%\Programm\Notepad++\Notepad++.exe
param4=%L
path4=%commander_path%\Programm\Notepad++
menu5=Пути DOS
cmd5=%commander_path%\Programm\Notepad++\Notepad++.exe
param5=%l
path5=%commander_path%\Programm\Notepad++
menu6=--
menu7=-BIOS
menu8=Award WinFlash
cmd8=%commander_path%\Programm\WinFlash\WinFlash.exe
path8=%commander_path%\Programm\WinFlash\
menu9=AMI Flash (AFUWin)
cmd9=%commander_path%\scripts\Hidcon.exe
param9=afuwin.cmd
path9=%COMMANDER_PATH%\Programm\afuwin\
menu10=Bios Beep Codes
cmd10=%COMMANDER_PATH%\Programm\BiosBeepCodes\BiosBeepCodes.exe
path10=%COMMANDER_PATH%\Programm\BiosBeepCodes\
menu11=--
menu12=-Калькуляторы
menu13=Чиста калькулятор
cmd13=%commander_path%\Programm\Calculator\Calculator.exe
path13=%commander_path%\Programm\Calculator
menu14=The Calc
cmd14=%commander_path%\Programm\TheCalc\Calc.exe
path14=%commander_path%\Programm\TheCalc\
menu15=LanCalculator
cmd15=%commander_path%\Programm\LanCalculator\LanCalculator.exe
path15=%commander_path%\Programm\LanCalculator\
menu16=Калькулятор TCalc
cmd16=%commander_path%\Programm\Calc\TCalc.exe
path16=%commander_path%\Programm\Calc\
menu17=-
menu18=JSCalc
cmd18=%COMMANDER_PATH%\Programm\JSCalc\JSCalc.hta
path18=%COMMANDER_PATH%\Programm\JSCalc\
menu19=Calculator
cmd19=%COMMANDER_PATH%\Programm\JSCalc\Calculator.hta
path19=%COMMANDER_PATH%\Programm\JSCalc\
menu20=-
menu21=Преобразователь мер
cmd21=%COMMANDER_PATH%\Programm\measure\Measure.exe
path21="%COMMANDER_PATH%\Programm\measure\
menu22=--
menu23=-
menu24=-Backup Opera, uTorrent, Mozilla
menu25=Opera Settings Import/Export
cmd25=%COMMANDER_PATH%\Programm\Opera\program\osie\osie.exe
path25=%COMMANDER_PATH%\Programm\Opera\program\osie\
menu26=uTorrentBackuper
cmd26=%COMMANDER_PATH%\Programm\uTorrentBac.exe
path26=%COMMANDER_PATH%\Programm\
menu27=MozBackup
cmd27=%COMMANDER_PATH%\Programm\MozBackup\MozBackup.exe
path27=%COMMANDER_PATH%\Programm\MozBackup\
menu28=--
menu29=-Радио
menu30=Сумеречное радио
cmd30=%commander_path%\Programm\AIMP2\AIMP3.exe
param30=http://twilightradio.ru:8000/radio2
path30=%commander_path%\Programm\AIMP2\
menu31=Radio Metal
cmd31=%commander_path%\Programm\AIMP2\AIMP3.exe
param31=http://streaming.radionomy.com:8000/RadioMetal
path31=%commander_path%\Programm\AIMP2\
menu32=Авторадио
cmd32=%commander_path%\Programm\AIMP2\AIMP3.exe
param32=http://radio.sampo.ru:13527/avtoradio.mp3
path32=%commander_path%\Programm\AIMP2\
menu33=--
menu34=Пинг серверов
cmd34=%commander_path%\Programm\PingLed\PingLed.exe
menu35=Светофор интернета
cmd35=%commander_path%\Programm\PingLed\miplsd.exe
param35=ya.ru -t 5 -w 3 -a Yandex -p 4
menu36=Internet Maniac
cmd36=%commander_path%\Programm\Internet Maniac\Internet Maniac.exe
path36=%commander_path%\Programm\Internet Maniac
menu37=Индикатор сетевой активности
cmd37=%commander_path%\Programm\NetworkIndicator\NetworkIndicator.exe
path37=%commander_path%\Programm\NetworkIndicator\
menu38=Настройка сети, смена MAC-адреса
cmd38=%COMMANDER_PATH%\Programm\PENetworkConfigurator\PENetCfg.exe
path38=%COMMANDER_PATH%\Programm\PENetworkConfigurator\
menu39=Синхронизация времени
cmd39=%commander_path%\Programm\Neutron\Neutron.exe
path39=%commander_path%\Programm\Neutron\
menu40=Курс ЦБ РФ
cmd40=""%COMMANDER_PATH%\scripts\RUB.hta""
menu41=Tunatic - идентификация музыки
cmd41=%COMMANDER_PATH%\Programm\Tunatic\tunatic.exe
path41=%COMMANDER_PATH%\Programm\Tunatic\
menu42=--
menu43=-
menu44=Набор инструментов
cmd44=%commander_path%\Programm\Instruments\instruments.exe
path44=%commander_path%\Programm\Instruments\
menu45=Календарь
cmd45=cm_List %commander_path%\Plugins\wlx\tcCalendar\tcCld.TCCALENDAR
menu46=Мобильные операторы
cmd46=%commander_path%\scripts\Hidcon.exe
param46=!Start.bat
path46=%commander_path%\Programm\Mobile operators\
menu47=Копирование текста всплывающих окон
cmd47=%COMMANDER_PATH%\Programm\harvester\harvester.exe
path47="%COMMANDER_PATH%\Programm\harvester\
menu48=Пакетная регистрация dll, ocx
cmd48=%commander_path%\Programm\AutoReg32\AutoReg32.exe
path48=%commander_path%\Programm\AutoReg32\
menu49=ConvertFN -  массовая смена кодировки
cmd49=%COMMANDER_PATH%\Programm\ConvertFN\ConvertFN.exe
path49=%COMMANDER_PATH%\Programm\ConvertFN\
menu50=Штирлиц - декодирование текста
cmd50=%commander_path%\Programm\Shtirlitz\Shtirlitz.exe
menu51=Stamp - создание печатей и штампов
cmd51=%COMMANDER_PATH%\Programm\Stamp\Stamp085.exe
path51="%COMMANDER_PATH%\Programm\Stamp\
menu52=CDSlow - управление скоростью привода
cmd52=%commander_path%\Programm\Cdslow\Cdslow.exe
path52=%commander_path%\Programm\Cdslow
menu53=TinyPiano - пианино на клавиатуре
cmd53=%COMMANDER_PATH%\Programm\tpiano.exe
path53="%COMMANDER_PATH%\Programm\
menu54=CD-Player - крохотный AudioCD плеер
cmd54=%COMMANDER_PATH%\Programm\CD-Player.exe
path54=%COMMANDER_PATH%\Programm\CD-Player.exe
menu55=OpPleiList - крохотный аудио плеер
cmd55=%COMMANDER_PATH%\Programm\OpPleiList\OpPleiList.exe
path55=%COMMANDER_PATH%\Programm\OpPleiList\
menu56=ColorMania - коды цветов
cmd56=%COMMANDER_PATH%\Programm\ColorMania\ColorMania.exe
path56=%COMMANDER_PATH%\Programm\ColorMania\
menu57=RegConvert - конвертирует reg в bat и inf
cmd57=%COMMANDER_PATH%\Programm\RegConvert.exe
path57=%COMMANDER_PATH%\Programm\
menu58=Quick BFC - конвертирует bat в exe
cmd58=%commander_path%\scripts\Hidcon.exe
param58=cmd /c (regedit /s "reg.reg")&&start "" "quickbfc.exe"
path58=%commander_path%\Programm\Quick Batch File Compiler\
menu59=Windows XP WPA-Patch - активация
cmd59=%commander_path%\Programm\WPA_KILL\WPA_KILL.EXE
path59=%commander_path%\Programm\WPA_KILL\
